On Wed, 2 Mar 2016 01:18:43 +0200 Bob Bib <bob...@ukr.net> wrote:
> Dear Maintainer,
>
> please update iw to the latest upstream version
> (currently, it's 4.3 from Sep 2015):
>
> https://wireless.wiki.kernel.org/en/users/Documentation/iw#getting_iw
> https://www.kernel.org/pub/software/network/iw/
> http://git.kernel.org/cgit/linux/kernel/git/jberg/iw.git

With the current version, it's impossible to see the regulatory domain for the intel cards.

With 4.7, the info is shown, would really be a good idea to update for stretch IMHO

Regards,

Laurent Bigonville

Reply via email to